Information on source package aview

Available versions

ReleaseVersion
jessie1.3.0rc1-9
stretch1.3.0rc1-9
buster1.3.0rc1-9
sid1.3.0rc1-9

Resolved issues

BugDescription
CVE-2008-4935asciiview in aview 1.3.0 allows local users to overwrite arbitrary fil ...

Search for package or bug name: Reporting problems